1. Инициализируем репозиторий командой `git init`

    ```
    C:\Users\Admin\ww>git init
    Initialized empty Git repository in C:/Users/Admin/ww/.git/
    ```
1. Выполняем команду `git status`
    
    ```
    C:\Users\Admin\ww>git status
    On branch master

    No commits yet

    nothing to commit (create/copy files and use "git add" to track)
    ```
1. Создаем `.gitignore`
1. Создаем `README.MD`

1. Выполняем команду `git status`

    ```
    On branch master

    No commits yet

    Untracked files:
    (use "git add <file>..." to include in what will be committed)
        .gitignore
        readme.md

    nothing added to commit but untracked files present (use "git add" to track)
    ```
1. Выполняем команду `git add`

    ```
    C:\Users\Admin\ww>git add .
    ```
1. Выполняем команду `git status`

    ```
    C:\Users\Admin\ww>git status
    On branch master

    No commits yet

    Changes to be committed:
    (use "git rm --cached <file>..." to unstage)
        new file:   .gitignore
        new file:   readme.md
    ```
1. Выполняем команду `git commit`

    ```
    C:\Users\Admin\ww>git commit -m "ww"
    [master (root-commit) 513df49] ww
    2 files changed, 0 insertions(+), 0 deletions(-)
    create mode 100644 .gitignore
    create mode 100644 readme.md
    ```
1. Выполняем команду `git log`
    
    ```
    C:\Users\Admin\ww>git log
    commit 513df49ddcb6d817cb5caba29e754283420662ac (HEAD -> master, origin/master)
    Author: nbarysev <barysevn10@gmail.com>
    Date:   Thu Jan 16 19:55:48 2025 +0300

    ww
    ```
1. Выполняем команду `git remote`
    
    ```
    C:\Users\Admin\ww>git remote add origin https://kolei.ru/nbarysev/lab_1.git
    ```
1. Выполняем команду `git push`

    ```
    C:\Users\Admin\ww>git push -u origin master
    Enumerating objects: 3, done.
    Counting objects: 100% (3/3), done.
    Delta compression using up to 4 threads
    Compressing objects: 100% (2/2), done.
    Writing objects: 100% (3/3), 220 bytes | 220.00 KiB/s, done.
    Total 3 (delta 0), reused 0 (delta 0), pack-reused 0 (from 0)
    To https://kolei.ru/nbarysev/lab_1.git
     * [new branch]      master -> master
    branch 'master' set up to track 'origin/master'.
    ```
    